OpenPose 1.0.0rc2 OpenPose: A Real-Time Multi-Person Key-Point Detection And Multi-Threading C++ Library

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
op::ScaleAndSizeExtractor Member List

This is the complete list of members for op::ScaleAndSizeExtractor, including all inherited members.

extract(const Point< int > &inputResolution) const | op::ScaleAndSizeExtractor |
ScaleAndSizeExtractor(const Point< int > &netInputResolution, const Point< int > &outputResolution, const int scaleNumber=1, const double scaleGap=0.25) | op::ScaleAndSizeExtractor |
~ScaleAndSizeExtractor() | op::ScaleAndSizeExtractor | virtual